/* Original style file */

html, body {
	height: 100%;
}

body {
	font: 14px Arial, Helvetica, sans-serif;
	/*color: #780000; cab */ /*#444;*/
color: #000000;
	margin: 0 auto 20px auto;
	padding: 0;

    background: #fff url(images/bg_main.png) 50% 0 repeat-y; 
}


/* Resetting styles for cross-browser compatibility */
h1, h2, h3, h4, h5, h6, h7, p, form, ul, ol, li, blockquote, fieldset {margin: 0; padding: 0;}
img, a {border:none; text-decoration: none;}

/*ul, li {list-style:none;}*/



/* Default link colors */
/* a:link {color: #780000; text-decoration: underline;} cab */
a:link {color: #000000; text-decoration: underline;}
/* a:visited {color: #CC9966; text-decoration: underline;} */
a:visited {color: #808080; text-decoration: underline;}
a:hover {color: #000000; text-decoration: underline;}
a:active {color #000000; text-decoration: underline;}


#hiddenlink a:link, #hiddenlink a:visited, #hiddenlink a:active {
    color: #000000;
    text-decoration: none;

}




/* Some general styles */
p {
    margin: 0 0 10px 0;
    padding: 0;
    line-height: 1.2em;
}
h1, h2, h3, h4, h5, h6, h7 {font-family: Arial, Helvetica, sans-serif;}
h1, h2 {
    font-size: 16px;
}
h3, h4 {
    font-size: 14px;
}
h5, h6, h7 {
    font-size: 12px;
}

.small {
    font-size: 11px;
}

#wrapper {
    position: relative;
    overflow: auto;
	margin: 0 auto;
	padding: 0;
	width: 100%;
    background: transparent url(images/bg.png) 0 0 repeat-x;
}

#container {
/*  width: 774px; */
  width: 974px;
  margin: 42px auto 0 auto;
  padding: 0;
}

#header {
	margin: 0 auto;
	padding: 0;
	/*width: 774px;*/
        width: 974px;

	height: 240px;  /* was 120 */
        background: #055dbc url(images/header.png) 100% 0 no-repeat;
	
}

#navbar {
	margin: 0 auto;
	padding: 0;
	position: relative;
       /* width: 750px; */
        width: 950px;
	height: 28px;
	background: #9c0 url(images/nav-bg.png) 0 0 repeat-x;
	font: bold 13px Arial, Helvetica, sans-serif;


}

#navbar ul {
	margin: 0;
	padding: 0;
	float: left;
        list-style:none;
}

#navbar li {
	padding: 0 2px 0 0;
	margin: 0;
	float: left;
	background: url(images/nav-sep.png) 100% 0 no-repeat;
}

#navbar ul li a:link, #navbar ul li a:active, #navbar ul li a:visited {
	display: block;
	float: left;
	padding: 0 20px;
	height: 28px;
	line-height: 28px;
    color: #fff;
    text-decoration: none;
}

#navbar ul li a:hover {
	background: url(images/nav-bg.png) 0 100% repeat-x;
}

#main {
    margin: 0;
    padding: 0px;
}

#intro {
	position: relative;
    margin: 0 auto;
    padding: 16px 0px;
/*    width: 750px; */
width: 950px;

 height: auto; 


  background-color: #f8f1d9; 
    border-top: 4px solid #e3d293;
    border-bottom: 1px solid #e3d293;
    overflow: auto;
/* color: #780000; cab */
color: #000000;
}

#intro2 {
	position: relative;
    margin: 0 auto;
    padding: 16px 0px;
/*    width: 750px; */
width: 950px;
    height: auto;
  background-color: #f8f1d9; 
    border-top: 4px solid #e3d293;
    border-bottom: 1px solid #e3d293;
    overflow: auto;
/* color: #780000; cab */
    color: #000000; 
}

#intro #text {
    margin: 0;
    
    padding: 0 0 0 16px;

    /*width: 420px;*/
    width: 550px; 
    float: left;
}

#intro #text1 {
    margin: 0;
    padding: 0 0 0 16px;
    /*width: 420px;*/
  /*  width: 620px; */  width: 650px;
    float: left;
}


#intro2 #text {
    margin: 0;
    padding: 0 0 0 16px;
    /*width: 420px;*/
    width: 699px;
    float: left;
}

#intro2 #text4 {
    margin: 0;
    padding: 0 0 0 16px;
    /*width: 420px;*/
    width: 699px;
    float: left;
}



#intro h1 {
    margin-bottom: 20px;
 /*   color: #963; cab */
color: #000000;
   font-size: 40px;
   font:  15px "Arial", Georgia, Serif; 
   /* font: bold italic 40px Georgia, "Times New Roman", Serif; */

    margin-top: 20px;

}
#intro2 h1 {
    margin-bottom: 20px;
    color: #963;
   font-size: 40px;
   font: bold 50px "Curlz MT", Georgia, Serif; 
   /* font: bold italic 40px Georgia, "Times New Roman", Serif; */

    margin-top: 20px;

}


#sellerpic {
    margin: 8px 40px 10px 0;
    padding: 0;
/*    width: 250px;
    height: 208px; */
    width: 318px;
    height: 217px; 


    background-color: #e3d293;
    border: 10px solid #e3d293;
    float: right;
    font: 14px Arial, Helvetica, sans-serif;
    color: #000000;
}

#sellerpic3 {
    

/* margin: 8px 70px 10px 0; */

margin: 0px 70px 0px 0;  /* top border, right border, bottom border, ? */

    padding: 0;

    width: 123px;
   height: 62px;

    background-color: #e3d293;
    border: 5px solid #e3d293;
    float: right;
    font: 14px Arial, Helvetica, sans-serif;
    color: #000000;
}


#sellerpic2 {
    margin: 8px 27px 10px 0;
    padding: 0;
   /* width: 291px;
    height: 326px; */ /* adding 10 for border */

/*    width: 188px;
    height: 217px; */ /* adding 10 for border */ 

    width: 160px;
    height: 174px;  /* adding 10 for border */ 


    background-color: #e3d293;
    border: 10px solid #e3d293;
    float: right;
    font: 14px Arial, Helvetica, sans-serif;
    color: #000000;
}

#sellerpic h1 {
    margin-top: 5px;
    font-size: 11px;
    font-weight: bold;
    color: #000000;
}

#columns-wrapper {
	position: relative;
    margin: 0 auto;
    padding: 0;
 /*   width: 750px; */
width: 950px;
}

#right {
    position: relative;
    float: right;
    margin: 0;
    padding: 0px;
    width: 261px; 

}

#left {
    margin: 0;
    padding: 16px;
/*    width: 456px;*/
width: 656px;
*/ background: #000000;*/
}

#left h1 {
    margin-bottom: 20px;
    color: #000000; /* brown #963; */  /* blue #1c60aa;*/
    font: bold 16px Arial, Helvetica, Sans-serif;
    line-height: 110%;
}

#left h2 {
    margin-bottom: 20px;
    color: #c00;
    font: bold 16px Arial, Helvetica, Sans-serif;
}

#left p {
    margin-bottom: 20px;
}

#left #subPages {
    margin: 0;
    padding: 0 16px;
}

#left #indexPage {
    margin: 0;
    padding: 0 16px;
}

#left #indexPage h1.free-bonus {
    margin: 30px 0 0 0;
}

#left #indexPage ol {
    margin-bottom: 20px;
    text-align: left;
}

#left #indexPage ol li {
    margin-left: 1em;
    list-style: decimal;
}

#form-intro {
    margin: 0 0 10px 0;
    padding: 0;
    background: #f1e1b9 url(images/form-intro-bg.png) bottom left no-repeat; 

}



#form-intro p {
    margin: 0;
    padding: 10px 10px 30px 10px;
    font-size: 11px;
}

#newsletter2 {
    margin: 15px 15px 15px 15px;  /* top ?nothing  bottom left */
    padding: 0;
    width: 238px;
    float: left;
    font-size: 11px;
}

#newsletter3 {
    margin: 0px 15px 15px 15px;  /* top ?nothing  bottom left */
    padding: 0;
    width: 238px;
    float: left;
    font-size: 11px;
}

#newsletter {
    margin: 0 0 0 6px;  
    padding: 0;
    width: 251px;
    background: #fcf9cd url(images/form-bg.png) 0 0 repeat-y;
    float: left;
}

#newsletter form {
 margin: 0;
 padding: 10px; /* 10 */
}

#newsletter #top {
    margin: 0;
    padding: 0;
    width: 251px;
    height: 11px;
    background: #f1e1b9 url(images/form-bg-top.png) 0 0 no-repeat;
}

#newsletter #bottom {
    margin: 0;
    padding: 0;
    width: 251px;
    height: 11px;
    background: #f1e1b9 url(images/form-bg-bottom.png) 0 0 no-repeat;
}

#newsletter p {
    margin: 0;
    padding: 10px;
    font-size: 11px;
}


/* Footer --------------------------------------------------------------------------------------------------------- */
#footer {
    clear: both;
	margin: 0;
	padding: 0;
	color: #ccc;
	/*width: 774px;*/
width: 974px;
    height: 92px;
	background: #27333a url(images/footer-bg.png) 0 0 repeat-x;
	text-align: center;
}

#footer-left {
    float: left;
	margin: 0;
	padding: 0;
	width: 12px;
    height: 92px;
	background: #27333a url(images/footer-bg-l.png) 0 0 no-repeat;

}

#footer-right {
    float: right;
	margin: 0;
	padding: 0;
	width: 12px;
    height: 92px;
	background: #27333a url(images/footer-bg-r.png) 0 0 no-repeat;
}

#footer p {
	padding-top: 5px;
    margin: 0;
	font-size: 15px;  /* 10px */
	line-height: 14px;
}

#footer a:link, #footer a:visited, #footer a:active {
	font-size: 11px;
	color: #fff;
    font-weight: bold;
    text-decoration: none;
}

#footer a:hover {
    text-decoration: underline;
}



/* Original style file */
